

@media only screen and (max-width : 1200px)
	{  
	.hide1200		{display:none}
	.menubtn1		{  font-size:14px;margin:0px 11px;}

	}
	

@media only screen and (max-width : 1150px)
	{  
	.hide1150		{display:none}
	}

@media only screen and (max-width : 1100px)
	{  
	.hide1100		{display:none}
	}	

			
@media only screen and (max-width : 1030px)
	{  
	.hide1030		{display:none}
	.prodcat:hover .prcatimg    {width:100%}
	
	.prodcatcont2	{padding:105px 10px 0px 10px;line-height:16px;}
	.prodcat		{border-radius:0px;border-top-right-radius:3px;border-top-left-radius:3px;}
	.btnprcat		{opacity:0}
	.col-26b 	{width:30%}
	.col-74b 	{width:70%;}
	
        /*--
	.contcol-1	{width: 100%;border-right:0px;max-width: 700px;float:none;border-bottom: 1px solid #aaaaaa;margin-bottom: 30px;padding:0px 10px 30px 10px}
	.contcol-2	{width: 100%;margin-top:30px;border-right:0px;max-width: 700px;padding:0px 10px 30px 10px}
	.contcol-3	{width: 100%;border-right:0px;max-width: 700px;float:none;border-bottom: 1px solid #aaaaaa;padding:0px 10px 30px 10px}
	--*/
        
	.col-33c {width: 100%}
		
	}
	
@media only screen and (min-width : 1030px)
	{  
	.show1030			{display:none}
	}	



@media only screen and (max-width : 960px)
	{  
	.hide960	{display:none}
	.col-26 	{display:none}
	.col-74 	{width: 100%;}
	.newscolumns	{-webkit-column-count: 3; /* Chrome, Safari, Opera */
					-moz-column-count: 3; /* Firefox */
					column-count: 3;}
	.col-3		{width:50%;margin-bottom:8px;}	
	.prodcatcont2	{padding:110px 20px 0px 20px;}
	.relateditem	{width:20%;padding:0px 6px 4px 0px;}

	}
	

@media only screen and (max-width : 900px)
	{  
	.hide900		{display:none}
	}

@media only screen and (min-width : 900px)
	{  
	.show900			{display:none}
	}
	
@media only screen and (max-width : 768px)
	{  
	.hide768		{display:none}
	#devicemenu		{width:75%;}				
	#devicemenu2		{width:25%;}
	.productwrap	{width:50%;margin-bottom:8px;}
	.prodcatcont2	{padding:105px 10px 0px 10px;line-height:16px;}
	.col-5			{width:100%}
	.col-7			{width:100%;background:rgba(0,0,0,0);}
	#registration	.col-9 {width:100%}
	#contactform	.col-9 {width:100%}
	.teampic 		{width:33.33%;padding:0px 6px 6px 0px;}
		
	.col-33 		{width: 50%;padding:0px 10px 10px 10px;min-height: 300px}	
		
	.blogcol-1	{display: none}
	.blogcol-2	{width: 100%;padding:0px 0px}
	
	}

@media only screen and (min-width : 768px)
	{  
	.show768			{display:none}
	}

	
@media only screen and (max-width : 650px)
	{  
	.hide650		{display:none}
	
	.col-6enq		{width:100%;max-width:480px;padding:0px 0px;}


	}
	
@media only screen and (max-width : 600px)
	{  
	.hide600		{display:none}
	.prodcat		{display:none}
	.viewprod		{padding:15px 10px 15px 15px;border-top-right-radius:3px;border-top-left-radius:3px;font-size:16px;text-align:left}
	.prcatback1		{background-color:rgba(0,133,175,1)}	
	.prcatback2		{background-color:rgba(6,158,175,1)}
	.prcatback3		{background-color:rgba(94,142,114,1)}
	.prcatback4		{background-color:rgba(155,101,59,1)}
	.relateditem	{width:25%;}
	
	.equipimg		{width:100%;}
	.equiptxt		{width:100%;padding:0px}
	
	.cartitem .col-2 {width:25%}
	.cartitem .col-10 {width:75%}
	}
	
@media only screen and (min-width : 600px)
	{  
	.show600			{display:none}
	}
	
	
			
@media only screen and (max-width : 500px)
	{  
	.hide500		{display:none}
	#devicemenu	{	width:90%;}				
	#devicemenu2		{width:10%;}
	.productwrap	{width:100%;margin-bottom:8px;padding:0px;}
	.newscolumns	{-webkit-column-count: 1; /* Chrome, Safari, Opera */
					-moz-column-count: 1; /* Firefox */
					column-count: 1;}
	.blocknewswrap	{padding:0px 0px;}
	.col-3			{width:100%;}
	.relateditem	{width:33.33%;}	
	.prorder1		{display:none}
	.prorder2		{width:100%;padding:11px 5px 0px 5px;}
	.teampic 		{width:100%;padding:0px 0px 6px 0px;}
	.prorder1-pr	{display:none}
	.prorder2-pr	{width:100%}
		
	.col-33 		{width: 100%;padding:0px 10px 30px 10px;min-height: 100px}	
	}	
	
@media only screen and (min-width : 500px)
	{  
	.show500			{display:none}
	}	
	
@media only screen and (max-width : 400px)
	{  
	.hide400		{display:none}
	.relateditem	{width:50%;}			
	}	